/* PAGINA VETRINA */
.pageVetrina-container {
    background: var(--light);

    .copertina::after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(to bottom, var(--light) 5%, var(--light-opacity) 25%, transparent 75%);
        z-index: 1;
    }
}

.pageVetrina-container {
    .info-article-container {
        border: 6px solid var(--light);
        padding: 0.5rem 1rem;
        border-radius: 60px;
        border-top: 0 solid transparent;
    }
    .info-article-container .title {
        color: var(--white);
        font-family: "Momo Trust Display", sans-serif;
        font-weight: 400;
        font-style: normal;
        font-optical-sizing: auto;
        font-size: clamp(32px, 4vw, 48px);
    }
}
/* PAGINA "CHI SIAMO" */
.page-1, .page-2, .page-3 {
    .body-container {
        width: 98%;
        max-width: 1440px;
        margin: 5% auto;
        background: var(--light);
    }
}

.item-1 {
    width: 740px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 2rem;

    .img-copertina {
        border-radius: 8px;
        box-shadow: 0 0 3px var(--grigio_base-opacity);
    }
    .text-container {
        display: flex;
        flex-direction: column;
        gap: 1rem;
    }
}